BODY {
	MARGIN: 5px;
; font: 9pt verdana, arial, helvetica, sans-serif; background: #FFFFFF
}

A:link {
	COLOR: #006699
}
A:visited {
	COLOR: #7948ad
}
A:hover {
	COLOR: #339999; TEXT-DECORATION: none
}

A:active {
	COLOR: #669999
}


.masthead {
	BORDER-TOP: #295075 1px solid;
	BORDER-LEFT: #295075 1px solid;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #87B0D9;
	}

.searchbox {
	BORDER-RIGHT: #295075 1px solid;
	BORDER-TOP: #295075 1px solid;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #87B0D9;
	}

.navtable {
	BACKGROUND-COLOR: #B8D2EA;
	BORDER-RIGHT: #295075 1px solid;
	BORDER-TOP: #295075 1px solid;
	BORDER-LEFT: #295075 1px solid;
	BORDER-BOTTOM: #295075 1px solid;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	padding:3px 5px 3px 5px;
	}
.navtable A:link {
	font-weight: bold;
	color: #006699;
	text-decoration: none;
	}	

.navtable A:visited {
	font-weight: bold;
	COLOR: #7948ad;
	text-decoration: none;
}
.navtable A:hover {
	font-weight: bold;
	COLOR: #339999; 
	TEXT-DECORATION: none;
}

.navtable A:active {
	font-weight: bold;
	COLOR: #669999;
	text-decoration: none;
}

.middletablehome {
	BORDER-RIGHT: #295075 1px solid;
	BORDER-LEFT: #295075 1px solid;
	BORDER-BOTTOM: #295075 1px solid;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #E0EAF6;
	}

.itemstable {
	BORDER-RIGHT: #295075 1px solid;
	BORDER-LEFT: #295075 1px solid;
	BORDER-BOTTOM: #295075 1px solid;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff
	 }

.columnsmedium {
	BACKGROUND-COLOR: #C5D9ED;
	}

.columnslight {
	BORDER-RIGHT: #295075 1px solid;
	BORDER-LEFT: #295075 1px solid;
	BACKGROUND-COLOR: #E0EAF6;
	}

.copytable {
	BORDER-RIGHT: #295075 1px solid;
	BORDER-LEFT: #295075 1px solid;
	BORDER-BOTTOM: #295075 1px solid;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #87B0D9;
	}

H1 {
	FONT-SIZE: 13pt;
	FONT-WEIGHT: BOLD;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 6px;
	PADDING-TOP: 0px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	COLOR: #2A527E;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	}

H2 {
	FONT-SIZE: 11pt;
	FONT-WEIGHT: BOLD;
	MARGIN-TOP: 8px;
	MARGIN-BOTTOM: 1px;
	PADDING-TOP: 0px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	COLOR: #2C5E8C;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	}

H3 {
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 1px;
	PADDING-TOP: 0px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	COLOR: #2C5E8C;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	}

.text {
	FONT-SIZE: 8pt;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 1px;
	MARGIN-TOP:0PX;
	MARGIN-BOTTOM:9px;
	COLOR: #1E3C5A;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
	}

.textnoindent {
	FONT-SIZE: 8pt;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	PADDING-BOTTOM: 1px;
	MARGIN-TOP:0PX;
	MARGIN-BOTTOM:9px;
	COLOR: #1E3C5A;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
	}

.textbold {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 1px;
	COLOR: #1E3C5A;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
	}

.bold {
	FONT-WEIGHT: bold;
; text-decoration: none
	}

.author {
	FONT-SIZE: 8pt;
	COLOR: #167977;
	margin-top: 4px; 
	margin-bottom:4px;
	padding-left:  10px;
	}
	
.authornospace {
	FONT-SIZE: 8pt;
	COLOR: #167977;
	margin: 0px; padding-left:  10px;
	}
	

.leftlinks {
	FONT-WEIGHT: lighter;
	FONT-SIZE: 11px;
	COLOR: #330033;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 3px;
	MARGIN-BOTTOM: 0px;
; margin-left: 6px; margin-top: 0px
	}

.leftindent {
	FONT-SIZE: 8pt;
	COLOR: #330033;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	PADDING-TOP: 0px;
	PADDING-LEFT: 16px;
	PADDING-BOTTOM: 3px;
	MARGIN-TOP: 0px;
	margin-bottom: 8px
	}

.leftindentcurrent {
	FONT-SIZE: 8pt;
	COLOR: #330033;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	PADDING-TOP: 0px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 3px;
	MARGIN-TOP: 0px;
	margin-bottom: 8px;
	font-weight: bold
	}

.text3px {
	FONT-SIZE: 8pt;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 1px;
	MARGIN-TOP:0px;
	COLOR: #1E3C5A;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	margin-bottom: 3px
	}

.h2link {
	FONT-SIZE: 11pt;
	FONT-WEIGHT: bold;
	MARGIN-BOTTOM: 3px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	COLOR: #1E3C5A;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	text-decoration: none
	}
.boldnounder {
	FONT-WEIGHT: bold;
	text-decoration: none;
	color: #1E3C5A;
}

.text6before {
	FONT-SIZE: 8pt;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 1px;
	MARGIN-TOP:6px;
	MARGIN-BOTTOM:9px;
	COLOR: #003366;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}

.booktitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #003366;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	TEXT-ALIGN: left; margin-bottom: 0px;
	margin-right: 12px;
	padding-bottom: 0px;
	border-color: #E3E3E3 black black;
	border-style: dotted;
	border-top-width: thin;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 1px
}

.quote {
	FONT-SIZE: 8pt;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 1px;
	MARGIN-TOP:0px;
	MARGIN-BOTTOM:9px;
	COLOR: #003366;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	font-style: italic;
	margin-left: 12px;
	margin-right: 12px
}

.roseswebsite {
	float: right
}

.homecolumns	{
	FONT-SIZE: 14pt;
	FONT-STYLE: italic;
	MARGIN-TOP: 6px;
	MARGIN-BOTTOM: 3px;
	MARGIN-LEFT: 8px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	COLOR: #1E3C5A;
	FONT-FAMILY: helvetica, verdana, arial, sans-serif;
}

.floatright	{
	float: right
}

.floatleft {
	float: left
}

.borderthin {
	BORDER: 1px #87B0D9 dashed;
	}

.h3link {
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	MARGIN-BOTTOM: 3px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	COLOR: #1E3C5A;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	text-decoration: none
}

hr {  margin-right: 3px; margin-left: 3px; border-color: black black #E3E3E3; border-style: none}

.textlineheight {
	FONT-SIZE: 8pt;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 1px;
	MARGIN-TOP:0PX;
	MARGIN-BOTTOM:9px;
	COLOR: #1E3C5A;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif ;
	line-height: 14pt
; vertical-align: baseline
}

.caption {
	FONT-SIZE: x-small;
	COLOR: #167977;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: italic;
	font-weight: bold
}

.textNOspace {
	FONT-SIZE: 8pt;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 1px;
	MARGIN-TOP:0px;
	MARGIN-BOTTOM:0px;
	COLOR: #1E3C5A;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}

.lefthead {
	COLOR: #2a527e;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 3px;
	MARGIN-BOTTOM: 0px;
	margin-left: 1px;
	margin-top: 8px
; font: bold 11px verdana, arial, helvetica, sans-serif
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-left: 20px;
	list-style-type: disc;
	color: #1E3C5A;
	list-style-position: outside
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; line-height: 11pt;
	color: #1E3C5A;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px; margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 9px;
}

.articlestitle {
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 1px;
	MARGIN-TOP:5px;
	MARGIN-BOTTOM:0px;
	COLOR: #1E3C5A;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.articlestitle A:link {
	text-decoration:none;
	font-weight: bold;
	MARGIN-BOTTOM:0px;
	}

.articlestitle A:visited {
	text-decoration:none;
	font-weight: bold;
	MARGIN-BOTTOM:0px;
}

.articlestitle A:hoBODY {
	MARGIN: 5px;
; font: 9pt verdana, arial, helvetica, sans-serif; background: #FFFFFF
}

A:link {
	COLOR: #006699
}
A:visited {
	COLOR: #7948ad
}
A:hover {
